.paginationjs {
    line-height: 1.6;
    font-family: Arial,sans-serif;
    font-size: 14px;
    box-sizing: initial;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}

@media screen and (min-width: 48em) {
    .paginationjs {
        margin-top: 22px;
        margin-bottom: 22px;
    }
}

.paginationjs .paginationjs-pages {
    display: inline-block;
}

.paginationjs .paginationjs-pages ul {
    margin: 0;
    padding: 0;
}

.paginationjs .paginationjs-pages li {
    float: left;
    border: 1px solid #aaa;
    border-right: none;
    list-style: none;
}

.paginationjs .paginationjs-pages li.active {
    border: none;
}

.paginationjs .paginationjs-pages li:first-child, .paginationjs .paginationjs-pages li:first-child>a {
    border-radius: 3px 0 0 3px;
}

.paginationjs .paginationjs-pages li:last-child {
    border-right: 1px solid #aaa;
    border-radius: 0 3px 3px 0;
}

.paginationjs .paginationjs-pages li:last-child>a {
    border-radius: 0 3px 3px 0;
}

.paginationjs .paginationjs-pages li>a {
    min-width: 30px;
    height: 28px;
    line-height: 28px;
    display: block;
    background: #fff;
    font-size: 14px;
    color: #333;
    text-decoration: none;
    text-align: center;
}

.paginationjs .paginationjs-pages li.active>a {
    height: 30px;
    line-height: 30px;
    background: #aaa;
    color: #fff;
}

@media screen and (min-width: 64em) {
    .paginationjs {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .paginationjs .paginationjs-pages li>a {
        min-width: 40px;
        height: 38px;
        line-height: 38px;
        font-size: 14px;
    }

    .paginationjs .paginationjs-pages li.active>a {
        height: 40px;
        line-height: 40px;
    }
}
